Itoo Software Forum

Author Topic: Just upgraded to FP8 - Error on material override?  (Read 923 times)

Steve Green

  • Newbie
  • *
  • Posts: 24
Just upgraded to FP8 - Error on material override?
« on: November 02, 2022, 02:11:46 PM »
Hi,

I've just upgraded to Forest Pack 8, and getting an 'error on material override' when loading a library object?

I'm more of a casual user, but not come across this one before?

Thanks

Michal Karmazín

  • iToo Software
  • Hero Member
  • *****
  • Posts: 1966
Re: Just upgraded to FP8 - Error on material override?
« Reply #1 on: November 02, 2022, 02:18:54 PM »
Hi,

I'm sorry to hear you're facing these troubles. Would you mind specifying which item / preset brings this issue? Also, please briefly describe your actual software configuration (3ds Max & renderer versions used). Any additional info is welcome.

Thanks in advance for any further details on this issue you can share about it with us / our user community (in case some user(s) will run into similar troubles).

Best regards,

Steve Green

  • Newbie
  • *
  • Posts: 24
Re: Just upgraded to FP8 - Error on material override?
« Reply #2 on: November 02, 2022, 03:25:53 PM »
Hi,

It happened with a few library objects, inc Daisy01 from the 3D objects

Specs are Max 2022, Win 10 -  it happened with the default Arnold renderer but also with Vray 5 and Redshift which I use mainly

I don't recall having any problems with the same setup on FP7

Thanks

TG5345

  • Newbie
  • *
  • Posts: 2
Re: Just upgraded to FP8 - Error on material override?
« Reply #3 on: November 03, 2022, 12:42:59 AM »
I have the same question when I just update to fp8 .(error on material override itoo).Specs are Max 2022, Win 10 -  it happened with the default Arnold renderer but also with Vray 6 and Redshift which I use mainly.

Tom_1028

  • Newbie
  • *
  • Posts: 12
Re: Just upgraded to FP8 - Error on material override?
« Reply #4 on: November 03, 2022, 02:50:10 AM »
Me too:

I have the same error when scattering GC-2gy leaves of the new autumn leaves pack (Materials: Automatic Selector, Render Quality: Two Sided Mtl, State: Clean).

Although I checked there aren't any missing bitmaps, materials appear with no bitmaps at the render.

* 3ds Max 2022.3.6 Security Fix (24.0 - 24.3.6.3521)
* Corona 8 Hotfix 2

Thank you
« Last Edit: November 03, 2022, 02:58:22 AM by Tom_1028 »

Paul Roberts

  • iToo Software
  • Hero Member
  • *****
  • Posts: 2828
Re: Just upgraded to FP8 - Error on material override?
« Reply #5 on: November 03, 2022, 09:40:35 AM »
Thanks for these reports and apologies for any trouble it has caused. Although I can't reproduce the error yet there's obviously an issue and we're looking into it. We'll release a patch as soon as possible once we've been able to chase down the problem and fix it.

Best,
Paul
Paul Roberts
iToo Software

Steve Green

  • Newbie
  • *
  • Posts: 24
Re: Just upgraded to FP8 - Error on material override?
« Reply #6 on: November 03, 2022, 10:33:48 AM »
Hi Paul,

thanks for the update

Cheers!

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 4123
    • iToo Software
Re: Just upgraded to FP8 - Error on material override?
« Reply #7 on: November 03, 2022, 11:43:38 AM »
Please, check if there is a ForestQtCatalog.dll or ForestQt.dll in your Max root folder. If so, close Max and delete both files.

It seems in some cases these files are not uninstalled correctly (from the previous FP version).
Now all plugin files are placed at C:\ProgramData\Autodesk\ApplicationPlugins, not in the Max folder as before.

Carlos Quintero
iToo Software

TG5345

  • Newbie
  • *
  • Posts: 2
Re: Just upgraded to FP8 - Error on material override?
« Reply #8 on: November 03, 2022, 03:12:02 PM »
I delete the ForestQtCatalog.dll in the Max root folder. now the PF works well no mistakes appear.Thank paul

Steve Green

  • Newbie
  • *
  • Posts: 24
Re: Just upgraded to FP8 - Error on material override?
« Reply #9 on: November 03, 2022, 03:33:43 PM »
Yep, works here too

Thanks Paul!

Tom_1028

  • Newbie
  • *
  • Posts: 12
Re: Just upgraded to FP8 - Error on material override?
« Reply #10 on: November 04, 2022, 07:52:09 AM »
It works for me too, great!
Thank you  :)